42
Captain's Rifle
Gun
5
Weapon
Hand
10
27
1
0
0
Damage: 31; HP: 20; Energy: 12 (S)
1
Human
14
\system\apps\Xsidus\XSIDUS_HUMAN_WEAPON_RIFLE.MBM
\system\apps\Xsidus\XSIDUS_HUMAN_WEAPON_M_RIFLE.MBM
items\ani_ini\human\weapon\human_rifle_ani.ini